# if defined(UNDER_CE)
#  include <winbase.h>
# else
#  include <winver.h>
# endif

VS_VERSION_INFO VERSIONINFO
	FILEVERSION 4,7,4,0
	PRODUCTVERSION 4,7,4,0
	FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
	FILEFLAGS VS_FF_DEBUG
#else
	FILEFLAGS 0x0L
#endif
	FILEOS VOS__WINDOWS32
	FILETYPE VFT_DLL
	FILESUBTYPE 0x0L
	BEGIN
		BLOCK "StringFileInfo"
		BEGIN
			BLOCK "040904B0"
			BEGIN
				VALUE "CompanyName", "Nokia Corporation and/or its subsidiary(-ies)\0"
				VALUE "FileDescription", "Graphical user interface designer.\0"
				VALUE "FileVersion", "4.7.4.0\0"
				VALUE "LegalCopyright", "Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).\0"
				VALUE "OriginalFilename", "QtDesignerComponents4.dll\0"
				VALUE "ProductName", "Designer\0"
			END
		END
	END
/* End of Version info */

